$newline never
<p>
  FRADrive is a training course management system, developed #
  by Fraport AG in cooperation with LMU Munich. #
  It is based upon the teaching management system Uni2work, developed and deployed at #
  Ludwig-Maximilians-Universität München.
<p>
  FRADrive supports training course by handling #
  registration, correspondence, course homepages, examinations and #
  managing the gained qualfications.
